Bug 129641 - graphical greeter does not accept doubleclick to log in
Summary: graphical greeter does not accept doubleclick to log in
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm   
(Show other bugs)
Version: 2
Hardware: i686
OS: Linux
medium
low
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-11 10:57 UTC by Richard Gill
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-11 21:36:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Richard Gill 2004-08-11 10:57:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X; en) AppleWebKit/125.2 (KHTML, 
like Gecko) Safari/125.8

Description of problem:
If you log in with the graphical greeter, you may click on your face. Your user name 
appears in the dialogue box together with the message "Doubleclick on the user to log in".
However with one double-click on user your username disappears and you are thrown
back to the earlier stage where you still must choose your name. A second double-click on 
your face at last brings you to the stage where you can enter your password.

Version-Release number of selected component (if applicable):
gdm-2.6.0.0-3

How reproducible:
Always

Steps to Reproduce:
1. configure gdm to use graphical greeter
2. attempt to login by clicking on your face 
(see message "Double click on the user to log in)
3. double click on your face
    

Actual Results:  nothing. you have to double click yet again in order to be asked to enter 
your password

Expected Results:  you should have been asked for your password


Additional info:

This bug is extremely annoying for first time linux users. The very first graphical
user interface they meet, behaves in an illogical and clumsy way.

Comment 1 Matthew Miller 2005-04-26 16:39:59 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Comment 2 Ray Strode [halfline] 2005-05-11 21:36:25 UTC
Hi,

This bug is being closed because it has been in the NEEDINFO state for a long
time now.  Feel free to reopen the bug report if the problem still happens for
you and you can provide any information that was requested.


Note You need to log in before you can comment on or make changes to this bug.